
/*sub_center_box*/
#sub_center_box{
	/*clear:both;*/
	float:left;
	background-color: #F2F0c9;
	/*background-color:#ffffff;*/
	width:600px;
	padding:1px 0px 5px 0px;
	border-left:solid 1px #200F02;
}

#sub_center_box h2 img{
	width: 598px;
	margin-left: 1px;	
}

#sub_center_box h3{
	background-image:url(../img/h3bar.gif);
	background-repeat:no-repeat;
	padding:6px 0px 5px 20px;
	margin:7px 0px 2px 1px;
}

#sub_center_box p{
	margin:6px 0px 5px 0px;
}
	
/*drink*/
.price_box{
	padding:8px 0px 5px 9px;
	float:none;
}

.price_box table{
	background-color:#7D7D7D;
	width: 375px;
	margin: 0px 0px 2px 0px;
}

.price_box th{
	background-color: #B49F89;
	font-weight:normal;
	padding:3px 5px 3px 5px;
	width:120px;
	text-align:left;
	vertical-align:top;
}

.price_box td{
	background-color:#ffffff;
	padding:3px 5px 3px 5px;
	vertical-align:top;
}

.price_box .menu{
	width: 180px;
}

.price_box .price{
	width: 40px;
	text-align:right; 	
}

.price_box img{
	width:200px;
	float:right;
	margin: 28px 6px 0px 0px;
}


/* map */
#map_box{
	padding:6px 0px 5px 20px;
	margin:7px 0px 2px 0px;

}

#map{
	padding-bottom: 0px;
	margin: 3px 0px 10px 15px;
	float: left;
	width: 300px;
	border:solid  1px #330000;
}


/*concept*/
.photo_box img{
	padding: 0px 15px 0px 10px ;
}

.photo_box p{
	padding:0px 0px 0px 12px;
}

/*food*/
#food_box{
	padding:8px 0px 5px 9px;
}

#food_box h3{
	background-image:url(../img/h3bar.gif);
	background-repeat:no-repeat;
	padding:6px 0px 5px 20px;
	margin:7px 0px 2px 1px;
}

#food_box table{
	background-color:#7D7D7D;
	width: 375px;
	margin: 1px 0px 2px 2px;
}

#food_box td{
	background-color:#ffffff;
	padding:3px 5px 3px 5px;
	vertical-align:top;
}

#food_box img{
	float:right;
	margin: 28px 6px 0px 0px;
}

#food_box .menu{
	width: 85%;
}	

#food_box .price{
	text-align:right;
}